# NOTE : Ensure that you have closed all applications using Fiorano Product
# NOTE : The values entered for the parameters below are case sensitive.


#######################################################################################
# Note : The properties below this line need to be configured only in
#        case Postgres data needs to be migrated.Please provide Postgres database details
#        from which the data needs to be migrated
#######################################################################################
#Path of the postgres installation where bin folder is present(eg:/usr/bin)
#Provide four \ as line seperator in path for windows(eg:C:\\\\Fiorano\\\\PostgreSQL\\\\9.3\\\\bin)
POSTGRES_INSTALLATION_PATH=/usr/pgsql-9.6/bin
#IP of the old Postgres server from which the data is to be migrated
POSTGRES_URL_OLD=192.168.2.58
#Port at which the Database Server is running
POSTGRES_PORT_OLD=5433
#UserName of the Database Server.
POSTGRES_USER_NAME_OLD=postgres
#Password of the Database Server.
POSTGRES_PASSWORD_OLD=fiorano
#Database name in the server from which the data is to be migrated
POSTGRES_DATABASE_NAME_OLD=postgres_1032
#Schema name in the Database
POSTGRES_SCHEMA_NAME=FIORANO_API
#Environment name in the Schema
POSTGRES_MIGRATION_ENVIRONMENT=DEVELOPMENT
#######################################################################################


#######################################################################################
# Note : The properties below this line need to be configured only in
#        case Postgres data needs to be migrated. Please provide Postgres database details
#        to which the data needs to be migrated
#######################################################################################
#IP of the new Postgres server to which the data is to be migrated
POSTGRES_URL=192.168.2.26
#Port at which the Database Server is running
POSTGRES_PORT=5433
#UserName of the Database Server.
POSTGRES_USER_NAME=postgres
#Password of the Database Server.
POSTGRES_PASSWORD=fiorano
#Database name in the server to which the data is to be migrated
POSTGRES_DATABASE_NAME=postgres_1032_new
#######################################################################################
